#wrap-bayside p {
  color: #393939;
  margin-right: 10px;
}
#wrap-bayside div#splash {
  background: url('../images/tubes.jpg') no-repeat center #ffffff !important;
  background-size: cover !important;
  height: 715px;
  width: 718px;
  padding-right: 290px;
  border: 1px solid #909090;
  margin-bottom: 0;
  box-shadow: inset 20px 20px 30px rgba(0, 0, 0, 0.1), inset -20px -20px 30px rgba(0, 0, 0, 0.1);
}
#wrap-bayside div#splash h3 {
  font: italic bold 20px 'Arial', sans-serif;
  color: #373737;
}
#wrap-bayside div#splash h1 {
  font: italic bold 25px 'Roboto', sans-serif;
  color: #005DA7;
  text-shadow: 2px 2px 4px rgba(255, 255, 255, 0.25);
  text-transform: capitalize;
  padding-top: 10px;
  margin-top: 30px;
  letter-spacing: .1px;
}
#wrap-bayside div#splash ul {
  margin-top: 50px;
  list-style: none;
  counter-reset: point;
}
#wrap-bayside div#splash ul li {
  background: none;
  margin-bottom: 12px;
  padding-top: 10px;
  padding-left: 70px;
  position: relative;
  margin-left: -37px;
  line-height: 1.2;
  color: #393939;
}
#wrap-bayside div#splash ul li:before {
  content: counter(point);
  counter-increment: point 1;
  position: absolute;
  left: 0;
  top: 6px;
  background: url('../images/li-arrow.png') no-repeat;
  width: 64px;
  height: 31px;
  color: #FFF;
  padding: 3px 0 0 1px;
  text-align: center;
}
#wrap-bayside div#splash div.call {
  margin-left: 30px;
  padding: 0 20px;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
  border-radius: 6px;
  background: #64b738;
  /* Old browsers */

  /* IE9 SVG, needs conditional override of 'filter' to 'none' */

  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY0YjczOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1MzljMmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #64b738 0%, #539c2b 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #64b738), color-stop(100%, #539c2b));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #64b738 0%, #539c2b 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #64b738 0%, #539c2b 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #64b738 0%, #539c2b 100%);
  /* IE10+ */

  background: linear-gradient(to bottom, #64b738 0%, #539c2b 100%);
  /* W3C */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#64b738', endColorstr='#539c2b', GradientType=0);
  /* IE6-8 */

}
#wrap-bayside div#splash div.call p {
  text-transform: capitalize;
  text-align: center;
  background: url('../images/phone-sm.png') 10px 55% no-repeat;
  font: italic bold 20px 'Roboto', sans-serif;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
  padding: 12px 0;
  color: #FFF;
}
#wrap-bayside #sidebar .inspection_form_enquiry {
  margin-top: -749px !important;
  margin-bottom: 145px;
}
#wrap-bayside div#sidebar .validation_error {
  display: none !important;
}
#wrap-bayside h2.bayside-fix {
  text-align: center;
  font: bold 25px 'Arial', sans-serif;
  color: #005EA6;
}
#wrap-bayside h3.bayside-fix {
  text-align: center;
  text-transform: capitalize;
  font: bold 20px 'Arial', sans-serif;
  color: #005EA6;
}
#wrap-bayside ul.bayside-fix li {
  margin-bottom: 8px;
  color: #393939;
}
#wrap-bayside div.bayside-bg {
  width: 695px;
  padding: 35px 310px 20px 35px;
  background-color: #F3F3F3;
  margin-left: -35px;
  margin-bottom: 35px;
}
#wrap-bayside div.bayside-bg h3 {
  margin: 5px auto 20px;
}
#wrap-bayside div.bayside-bg p.tags {
  margin-bottom: 10px;
}
@media (max-width: 1200px) {
  #wrap-bayside #splash {
    width: 648px !important;
    padding-right: 300px !important;
  }
  #wrap-bayside #splash ul {
    margin-top: 40px !important;
  }
  #wrap-bayside div.bayside-bg {
    padding: 20px 250px 20px 35px;
    margin-left: -25px;
  }
}
@media (max-width: 979px) {
  #wrap-bayside div#splash {
    height: 100%;
    width: 725px !important;
    padding-right: 260px !important;
  }
  #wrap-bayside div.bayside-bg {
    padding-right: 9px;
    padding-left: 20px;
  }
  #wrap-bayside div.bayside-bg div.bayside-bg-inner {
    width: 434px;
  }
  #wrap-bayside div.call {
    width: 325px;
  }
  #wrap-bayside div.call p {
    font-size: 18px !important;
    padding: 10px 40px !important;
    line-height: 1 !important;
  }
  #wrap-bayside #sidebar .inspection_form_enquiry {
    margin-top: -923px !important;
    margin-bottom: 318px;
  }
}
@media (max-width: 767px) {
  #wrap-bayside div#splash {
    width: auto !important;
    padding-right: 0 !important;
  }
  #wrap-bayside div#splash h1 {
    padding-left: 10px;
    padding-right: 10px;
    margin-right: 10px;
    font-size: 24px !important;
  }
  #wrap-bayside div#splash h3 {
    text-align: center;
    margin-right: 10px;
  }
  #wrap-bayside div#splash ul li {
    margin-left: -28px !important;
    padding-right: 20px;
  }
  #wrap-bayside div.bayside-bg {
    margin-left: -20px;
    margin-right: -20px;
    padding-right: 20px;
    width: auto;
  }
  #wrap-bayside div.bayside-bg div.bayside-bg-inner {
    width: 100%;
  }
  #wrap-bayside div.call {
    margin: 0 auto !important;
  }
  #wrap-bayside h2.bayside-fix {
    font-size: 23px;
  }
  #wrap-bayside #sidebar .inspection_form_enquiry {
    margin-top: 10px !important;
    margin-bottom: 20px;
  }
}
@media (max-width: 480px) {
  #wrap-bayside div#splash div.call {
    width: 234px !important;
    padding: 0 8px !important;
  }
  #wrap-bayside div#splash div.call p span.hide-piece {
    display: none;
  }
}
